cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "id": "cocoon-plugin-common.Cocoon",
        "file": "plugins/cocoon-plugin-common/www/cocoon.js",
        "pluginId": "cocoon-plugin-common",
        "runs": true
    },
    {
        "id": "cocoon-plugin-canvasplus-common.CanvasPlus",
        "file": "plugins/cocoon-plugin-canvasplus-common/www/cocoon_canvasplus.js",
        "pluginId": "cocoon-plugin-canvasplus-common",
        "runs": true
    },
    {
        "id": "cocoon-plugin-inapps-common.InApp",
        "file": "plugins/cocoon-plugin-inapps-common/www/cocoon_inapps.js",
        "pluginId": "cocoon-plugin-inapps-common",
        "runs": true
    },
    {
        "id": "cocoon-plugin-share.Share",
        "file": "plugins/cocoon-plugin-share/www/cocoon_share.js",
        "pluginId": "cocoon-plugin-share",
        "runs": true
    },
    {
        "id": "cocoon-plugin-social-common.Social",
        "file": "plugins/cocoon-plugin-social-common/www/cocoon_social.js",
        "pluginId": "cocoon-plugin-social-common",
        "runs": true
    },
    {
        "id": "cordova-plugin-appavailability.AppAvailability",
        "file": "plugins/cordova-plugin-appavailability/www/AppAvailability.js",
        "pluginId": "cordova-plugin-appavailability",
        "clobbers": [
            "appAvailability"
        ]
    },
    {
        "id": "cordova-plugin-customurlscheme.LaunchMyApp",
        "file": "plugins/cordova-plugin-customurlscheme/www/android/LaunchMyApp.js",
        "pluginId": "cordova-plugin-customurlscheme",
        "clobbers": [
            "window.plugins.launchmyapp"
        ]
    },
    {
        "id": "cordova-plugin-device.device",
        "file": "plugins/cordova-plugin-device/www/device.js",
        "pluginId": "cordova-plugin-device",
        "clobbers": [
            "device"
        ]
    },
    {
        "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
        "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
        "pluginId": "cordova-plugin-facebook4",
        "clobbers": [
            "facebookConnectPlugin"
        ]
    },
    {
        "id": "cordova-plugin-taptic-engine.TapticEngine",
        "file": "plugins/cordova-plugin-taptic-engine/www/TapticEngine.js",
        "pluginId": "cordova-plugin-taptic-engine",
        "clobbers": [
            "TapticEngine"
        ]
    },
    {
        "id": "heyzap-cordova.ads.HeyzapAds",
        "file": "plugins/heyzap-cordova/www/ads/HeyzapAds.js",
        "pluginId": "heyzap-cordova",
        "merges": [
            "HeyzapAds"
        ]
    },
    {
        "id": "heyzap-cordova.ads.InterstitialAd",
        "file": "plugins/heyzap-cordova/www/ads/InterstitialAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.ads.IncentivizedAd",
        "file": "plugins/heyzap-cordova/www/ads/IncentivizedAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.ads.BannerAd",
        "file": "plugins/heyzap-cordova/www/ads/BannerAd.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.Common",
        "file": "plugins/heyzap-cordova/www/Common.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.Promise",
        "file": "plugins/heyzap-cordova/www/Promise.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "heyzap-cordova.vendor.PromisePolyfill",
        "file": "plugins/heyzap-cordova/www/vendor/es6-promise.min.js",
        "pluginId": "heyzap-cordova"
    },
    {
        "id": "cordova-plugin-google-analytics.UniversalAnalytics",
        "file": "plugins/cordova-plugin-google-analytics/www/analytics.js",
        "pluginId": "cordova-plugin-google-analytics",
        "clobbers": [
            "analytics",
            "ga"
        ]
    }
];
module.exports.metadata = 
// TOP OF METADATA
{
    "cocoon-plugin-application-android": "1.0.3",
    "cocoon-plugin-common": "1.0.2",
    "cocoon-plugin-canvasplus-common": "1.0.3",
    "cocoon-plugin-inapps-common": "1.0.2",
    "cocoon-plugin-inapps-android-common": "1.0.1",
    "cocoon-plugin-inapps-android-googleplay": "1.0.2",
    "cocoon-plugin-inapps-ios-appstore": "1.0.2",
    "cocoon-plugin-share": "1.0.3",
    "cocoon-plugin-social-common": "1.0.1",
    "com.cld.cordova.plugin.inappstore": "1.0.0",
    "com.ludei.canvasplus.android": "2.3.3",
    "com.ludei.canvasplus.ios": "2.3.3",
    "com.ludei.usericon.android": "1.0.0",
    "com.ludei.usericon.ios": "1.0.0",
    "cordova-append-plist": "0.0.1",
    "cordova-plugin-appavailability": "0.4.2",
    "cordova-plugin-customurlscheme": "4.2.0",
    "cordova-plugin-device": "1.1.4",
    "cordova-plugin-facebook4": "1.7.4",
    "cordova-plugin-taptic-engine": "2.1.0",
    "cordova-plugin-whitelist": "1.3.1",
    "cordova-setminsdk-15": "1.4.1",
    "heyzap-cordova": "1.2.1",
    "heyzap-cordova-adcolony": "1.0.1",
    "heyzap-cordova-admob": "1.0.1",
    "heyzap-cordova-applovin": "1.0.3",
    "heyzap-cordova-unityads": "1.1.2",
    "cordova-plugin-google-analytics": "1.7.2"
};
// BOTTOM OF METADATA
});